
<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Sunquick Lakshapathi - Login</title>

  <!--<link href="font-awesome/css/font-awesome.css" rel="stylesheet">-->
  <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

</head>

<body class="login-bg">
<div class="login-bg-img"></div>
<div class="middle-box login text-center loginscreen animated fadeInDown">
  <div>
    <div>

      <img class="sunquick_logo" src="css/loginimage/logo.png">

    </div>

  </div>
</div>

<!-- Mainly scripts -->

<!--<script src="vendor/jquery/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.js"></script>-->

</body>

</html>

